package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.dto.StandarPelayananMakananDto;

public interface StandarPelayananMakananService {
	List<Map<String, Object>> save(List<StandarPelayananMakananDto> dtos);
	Map<String, Object> getStandarPelayananMakanan();
	Map<String, Object> getRuangan();
}
